.content.sponsors{
	padding:0px;
}
.sponsor-item{
	margin:0px auto 10px auto;
}
@media (max-width: 1023px) {
	.sponsor-item{
		max-width:300px;	
	}
}

.sponsors-holder-title{
	font-size:10px;
	color:grey;
	margin-bottom:5px;
}
.sponsor-item img{
	width:100%;
	height:auto;
	display:block;
	margin:0px auto 0px auto;
}
.content.sponsors:first-child{
	margin-top:0px;
}
.content.sponsors{
	padding:10px 10px 1px 10px;
}
@media (max-width: 1023px) {
	.content.sponsors{
		padding:30px 40px 20px 40px;
	}
}
/*------------------
 Some boxes
-------------------*/
.some-widget-container{
	background-color:white;
	margin:0px auto 0px auto;
}
.some-widget-container iframe{
	margin:0px auto 0px auto;
}
@media (max-width: 1023px) {
	.some-widget-container{
		padding:20px;
	}
}
.some-widget-container .some-header{
	background-color:white;
	font-size:120%;
	line-height:16px;
	margin:0px;
	padding:10px;
	margin:2px 0px 0px 0px;
}

.some-header.twitter{
	border-bottom:1px solid rgb(233,233,233);
}
.fb-page{
	width:100% !important;
	background-color:white;
}
.fb-page iframe{
	width:100% !important;
	border:0px !important;
	border-top-color:white !important;
}
.fb-page span{
	width:100% !important;
}

a.twitter-timeline{
	display:none;
	background-color:white;
}

@media (min-width: 850px) {
	
	
	
}